html, body{
	width: 100%;
	height: 100%;
}

body{
	margin: 3px;
	border: 2px solid #600;
	border-bottom: none;
	font-family: Calibri, Helvetica, sans-serif;
}

a{
	text-decoration: none;
	color: inherit;
}

.header{
	color: white;
	background-color: #478BCA;
	font-size: 14px;
	font-weight: bold;
	padding: 14px 10px;
	text-transform: uppercase;
}

.header li{
	display: inline-block;
}

#header-left{
	width: 30%;
}

#header-right{
	width: 60%;
	margin-top: 3px;
	vertical-align: top;
}

.header ul{
	margin: 0px;
}

.header .container{
	margin-left: 43%;
	min-width: 80px;
	max-width: 80px;
	border-radius: 5px;
	border: 2px solid white;
	text-transform: none;
}

.header .container:hover{
	color: black;
	background-color: #00AEEF;
	border: 2px solid black;
	cursor: pointer;
}

.header .container div{
	display: inline;
}

.header .text2 p{
	position: absolute;
	margin: 0px;
	margin-left: 40px;
	text-transform: uppercase;
	
}

.header .container .home-button img{
	margin-right: 4px;
	padding-top: 3px;
	padding-left: 8px;
}

.header .container .text a{
	text-align: initial;
	margin-bottom: 2px;
	margin: 1px;
}

.Title_Image {
	max-height: 190px;
	margin-top: 16px;
	margin-bottom: 5px;
	width: 72%;
	margin-left: 15%;
	margin-right: 11%;

	z-index: -10;
	
}

/*-----------HMENU---------------------------------*/

.hmenu{
	height: 97px;
	margin-top: 15px;
	margin-left: 13%;
	margin-bottom: 15px;
	z-index: 10;
}

#hmenu_center{
	float: left; 
}

.hmenu_horizontalBar{
	width: 100%;
}

.hmenu_horizontalBar li{
	display: inline;
	/*border: medium;*/
}

.hmenu #outer{
	border-radius: 10px;
	background: #478BCA;
	cursor: pointer;
	padding: 20px;
	
}

.hmenu #outer:hover{
	border-radius: 15px;
	background: #00AEEF;
}

.hmenu #outerSpecial{
	border-radius: 10px;
	background-color: #000066;
	cursor: pointer;
	padding: 20px;
}

.hmenu #outerSpecial:hover{
	border-radius: 15px;
	background: #00AEEF;
}

.hmenu .button{
	color: white;
    font-size: 19px;
    border: none;
    cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Calibri, Helvetica, sans-serif;
	background-color: transparent;
}

.button{
	margin-top: -5px;	
}

.hmenu_horizontalBar #outer {
	margin-right: 5px;
}

.hmenu_horizontalBar #outerSpecial{
	margin-right: 5px;
}

.dropdown{
	display: inline-block;
}

.dropdown .button{
	padding: 0px;
	margin-bottom: -2px;
}

li .dropdown-verticalBar a {
	background-color: #00AEEF;
}

/* Dropdown content (Hidden by Default) */
.dropdown-verticalBar{
	border-radius: 5px;
	margin-top: 20px;
	margin-left: -20px;
    display: none;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	background-color: #000066;
	z-index: 10;
}

.dropdown-verticalBar a {
    padding: 12px 16px;
    display: block;
	color: white;
	background: #00AEEF;
	border-radius: 5px;
}

/* Change color of dropdown links on hover */
.dropdown-verticalBar a:hover {
	background-color: #f1f1f1;
	border-radius: 5px;
	color: black;
}

.dropdown-verticalBar:hover{
	background-color: #00AEEF;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-verticalBar {
    display: block;
}

.pre-main {
	margin-top: 70px;
	width: 97%;
	height: 160px;
}

.pre-main h4 {
	color: #FFFFFF;
	font-size: 22px;  
	font-family: 'Shift', sans-serif;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 3px;
}

.pre-main p {
	font-size: 18px;
	color: #FFFFFF;
	width: 100%;
}

.pre-main .container{
	position: relative;
	height: 100%;
}

.pre-main .container ul{
	list-style-type: none;
	padding: 0px;
	height: 100%;
	margin: 0px;
	max-width: 100%;
}

/*------------PRE-MAIN---------------------------------*/

.pre-main{
	margin-top: 60px;
	width: 100%;
	height: 160px;
	margin-bottom: 40px;
}

.pre-main .container{
	height: 100%;
	margin-left: 50px;
}

.pre-main .container ul{
	width: 100%;
	padding: 0px;
}

.pre-main .container li{
	display: inline-block;	
	vertical-align: top;
}

.pre-main .container .scroll{
	width: 95%;
	margin: 10px 0px 20px 0px;
	padding: 5px;
	padding-bottom: 0px;
	background-color: #478BCA;
	border-radius: 5px;
	height: 160px;
}

.pre-main .container .description{
	padding: 0px;
	margin: 5px 5px 5px 0px;
	max-height: 145px;
	overflow: scroll;
	overflow-x: hidden;
}

.pre-main .container .description .content{
	margin: 0px 5px 5px 5px;
}

.pre-main .container .scroll2{
	height: 160px;
	padding: 5px;
	padding-bottom: 0px;
	margin: 10px 0px 5px 0px;
	background-color: #478BCA;
	margin-right: 50px;
	border-radius: 5px;
}

.pre-main .container .question{
	padding: 0px;
	margin: 5px 5px 5px 0px;
	max-height: 145px;
	/*overflow: scroll;
	overflow-x: hidden;*/
}

.pre-main .container .question .content{
	height: 100%;
	margin: 0px 5px 5px 5px;
	color: #FFFFFF;
}

#subtitle{
	margin-top: 0px;
	margin-bottom: -3px;
	color: #FFFFFF;
	font-size: 22px;  
	font-family: 'Shift', sans-serif;
	font-weight: bold;
}

/*--------------MAIN--------------------------------------*/

.main{
	margin-top: 20px;
	width: 100%;
	height: 750px;
}

.main .map{
	height: 550px;
	margin-bottom: 0px;
	margin-left: 50px;
}

.main .map ul{
	width: 100%;
	padding: 0px;
}

.main .map li{
	display: inline-block;	
	vertical-align: top;
}

#left{
	width: 70%;
}

#right{
	float: right;
	width: 30%;
}

.main .map .map-box{
	position: relative;
	height: 100%;
	width: 95%;
	margin: 10px 0px 20px 0px;
	padding: 5px;
	padding-bottom: 0px;
	border-radius: 5px;
	background: linear-gradient(135deg, #478BCA 20%, seashell 50%);
	box-shadow: 5px 5px 5px gray;
}

.main .map .map-container{
	height: 504px;
	width: 100%;
}

.main .map .map-box .nav-bar{
	width: 100%;
	height: 0px;
	display: none;
	position: absolute;
	z-index: 10;
	top: 190px;
	left: 0px;
}

.main .map .map-box .nav-bar div{
	display: inline-block;
}

.main .map .map-box .nav-bar .nav-left{
	margin: 10px 0px 0px 10px;
	float: left;
	background: rgba(71, 139, 202, .5);
	height: 100px;
	width: 100px;
	border-radius: 50px;
	position: absolute;
}

.main .map .map-box .nav-bar .nav-left:hover{
	background: rgba(71, 139, 202, .9);
}

.main .map .map-box .nav-bar .nav-left .arrow{
	margin: 16px 0px 0px 13px;
}

.main .map .map-box .nav-bar .nav-right{
	margin: 10px 10px 0px 0px;
	float: right;
	background: rgba(71, 139, 202, .5);
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

.main .map .map-box .nav-bar .nav-right:hover{
	background: rgba(71, 139, 202, .9);
}

.main .map .map-box .nav-bar .nav-right .arrow{
	margin: 16px 0px 0px 22px;
}

.main .map .data-description{
	background-color: #478BCA;
	margin-top: 12px;
	margin-right: 50px;
	border-radius: 5px;
}

.main .map .data-description .box1{
	height: 380px;
	margin: 10px 0px 0px 0px;
	padding: 5px 5px 0px 5px;
	background-color: #478BCA;
	border-radius: 5px;
}

.main .map .data-description .box1 .scroll3{
	padding: 0px;
	margin: 5px 5px 5px 0px;
	overflow: scroll;
	overflow-x: hidden;
}

.main .map .data-description .box1 .content{
	height: 370px;
	max-width: 95%;
	margin: 0px 5px 5px 5px;
	color: #FFFFFF;
	word-wrap: break-word;
}

.main .map .data-description .box2{
	border-top: 1px solid white;
	height: 102px;
	margin: 10px 0px 5px 0px;
	padding: 5px;
	background-color: #478BCA;
	border-radius: 0px 0px 5px 5px;
	bottom: 0px;
}

.main .map .data-description .box2 .scroll4{
	padding: 0px;
	margin: 5px 5px 0px 0px;
	max-height: 87px;
	overflow: scroll;
	overflow-x: hidden;
}

.main .map .data-description .box2 .content{
	height: 92px;
	max-width: 95%;
	margin: 0px 5px 0px 5px;
	color: #FFFFFF;
	word-wrap: break-word;
}

#subtitle{
	margin-bottom: 12px;
}

.box2 .content p{
	margin-top: 3px;
	margin-bottom: 1px;
}

#plot1{
	width: 100%;
	height: 500px;
}

/*-------------BAR---------------------------------*/

.bar{
	height: 160px;
	max-width: 92%;
	margin-right: 50px;
	margin-left: 50px;
	overflow: auto;
	overflow-y: hidden;
	-ms-overflow-y: hidden;
	white-space: nowrap;
}
	
.bar .image_serie{
	padding: 0px;
	height: 160px;
}
	
.bar .image{
	display: inline-block;
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 0;
	cursor: pointer;
}


.image_serie li{
	width: 200px;
	height: 120px;
	display: inline-block;
	margin-right: 7px;
	margin-top: -8px;
}

.bar .image img{
	border-radius: 10px;
	width: 100%;
	height: 120px;
	box-shadow: 5px 5px 5px gray;
}

#map1, #map2, #map3, #map4, #map5, #map6, #map7{
	opacity: 0.7;
}

#image-title-container{
	position: absolute;
	top: 0px;
	height: 30px;
	width: 100%;
	background: rgba(71, 139, 202, .6);
	border-radius: 5px 5px 0px 0px;
}

#image-title-container2{
	position: absolute;
	top: 0px;
	height: 50px;
	width: 100%;
	background: rgba(71, 139, 202, .6);
	border-radius: 5px 5px 0px 0px;
	word-wrap: break-word;
}

#image-title-container4{
	position: absolute;
	top: 0px;
	height: 30px;
	width: 100%;
	background: rgba(71, 139, 202, .6);
	border-radius: 5px 5px 0px 0px;
	-ms-transition: height 2s;
	-webkit-transition: height 2s;
	transition: height 2s;
}

.bar .image-year{
	position: absolute;
	z-index: 5;
	color: white;
	margin-top: 25px;
	margin-left: 10px;
	width: 30px;
	height: 20px;
	word-wrap: break-word;
}

.image #image-title-container2 h4{
	max-width: 80px;
	word-wrap: break-word;
}

.bar .image-title{
	position: absolute;
	z-index: 5;
	color: white;
	margin: 5px 0px 0px 10px;
	max-width: 120px;
	height: 50px;
	opacity: 1;
}

.bar .image-title2{
	position: absolute;
	z-index: 5;
	color: white;
	margin: 25px 0px 0px 10px;
	max-width: 120px;
	opacity: 1;
}



/*-----------FOOTER---------------------------------*/

.footer {
	background-color: #D3E3F2;
	width: 100%;
	/*bottom: 0px;*/
	margin-top: 50px;
	}
	
.footer div{
	display: inline-block;
	vertical-align: top;
}

.footer h4{
	margin-top: 4px;
	margin-bottom: 4px;
	text-transform: uppercase;
	color: #478BCA;
}

.footer p{
	margin-top: 4px;
	margin-bottom: 4px;
}

.GoTo {
	margin: 0px;
	margin-left: 15%;
	width: 25%;
}

.Impressum {
	width: 25%;
	left: -4px;
}

.Impressum h4 p a{
	padding-left: 20%;
}

.Copyright{
	float: right;
	width: 15%;
	margin-right: 15%;
}

#UZH {
	height: 60px;
	width: 170px;
}
